@charset "utf-8";
/* CSS Document */

dl#card-seikyu{
	padding:10px;
	border:1px solid #CCC;
}

#card-seikyu dt{
	font-weight:bold;
}

p.nuki span{
 	background:#888;
  font-weight:bold;
  color:#FFFFFF;
  padding:3px 10px 1px;
  margin:0 10px 0 0;
border-radius: 3px;        /* CSS3草案 */  
-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 3px;   /* Firefox用 */ 
}



.gin_caution{
	color:#FF0000;
	font-weight:bold;
}